@charset ;
/* pager style */
.page a{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../img/ahover.jpg) no-repeat;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	margin-right: 6px;}
.page a.active{
	background-position: 0 -30px;
	color:#fff;}
.page a:hover{
	background-position: 0 -30px;
	color:#fff;}
.pager li {
    font-size: 12px;}
body{
    background: url(img/bg.jpg) repeat scroll 0 0 rgba(0, 0, 0, 0);}

.intro-wrap {
   // background: url(img/container-bg.jpg) repeat-y scroll 50% 0 rgba(0, 0, 0, 0);
margin:20px auto;}
.intro-main{
	padding:0px;
    background-color: #fff;
	border-top:none;
   float: right;
    height: auto;
    min-height: 500px;
    width: 700px;
	float:left;
	margin-left:20px;}
.inside-warp.nobg {
       background: url(img/banner01_article.jpg) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	   height:140px;
	   	border-bottom: 2px solid #ccc;}


.about-tips {
    text-align: left;}

.about-tips h2 {
    color: #fff;
    font-size:32px;
    padding-left: 50px;
    padding-top: 35px;}

.breadcrumb {
    background: none repeat scroll 0 0 #f9f9fc;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
	height: 32px;
	line-height:32px;}
.breadcrumb .location{
	float:right;
	margin-right:10px;}
.breadcrumb .lm{
	float:left;
	margin-left:10px;}
.lmlb {
    background: url(img/other_leftbg1.png) no-repeat scroll center top transparent;
    float: left;
    height: 500px;
    min-height: 500px;
    width: 220px;}
.lmlb h3 {
    color: #fffeff;
    font-size: 15px;
    height: 34px;
    line-height: 34px;
    text-align: center;}
.lmlb li{
    font-size: 15px;
    margin-top: 20px;
    text-align: center;}
.lmlb a.current{
    border-left: 2px solid #00539b;
    border-right: 2px solid #00539b;
    padding: 0 10px;}
.content{
width: 951px;
margin:0 auto;}
ul.list {
line-height:40px;}
.articlecontent{
	padding:0 30px 30px;}
.menu_1{
    border-bottom: 1px solid #ccc;
    color: black;
    font-size: 16px;
    font-weight: bold;
	margin-top:25px;}
.menu_1 img{
   float: right;
    margin-top: 10px;}
	.list .date{
	float:right;}
	.list .articletitle{
	    background: url(img/dit.jpg) no-repeat scroll 0 16px rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    line-height: 40px;
    text-indent: 10px;
	border-bottom:1px dotted #ddd;}






